Debian Bug report logs - #173887
O: longrun -- Transmeta(TM) Crusoe(TM) LongRun(TM) utility

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: ISHIKAWA Mutsumi <ishikawa@linux.or.jp>

Date: Sat, 21 Dec 2002 19:03:01 UTC

Severity: normal

Fixed in version longrun/0.9-9

Done: Joey Hess <joeyh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#173887; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to ISHIKAWA Mutsumi <ishikawa@linux.or.jp>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: ISHIKAWA Mutsumi <ishikawa@linux.or.jp>
To: submit@bugs.debian.org
Subject: O: Transmeta(TM) Crusoe(TM) LongRun(TM) utility
Date: Sun, 22 Dec 2002 03:52:30 +0900
Package: wnpp
Severity: normal

 I get a new laptop. CPU of the it is not Crusoe.
 And old laptop is used by another person.
 So, I can not test the package any more.


Description: Transmeta(TM) Crusoe(TM) LongRun(TM) utility
 LongRun (power management mechanism of Transmeta's Crusoe CPU)
 control utility. You can set/get LongRun status from command line.
 .
 This utility only works on the LongRun support Crusoe CPU, and
 require the Linux CPUID and MSR device drivers.

-- 
ISHIKAWA Mutsumi
 <ishikawa@linux.or.jp>, <ishikawa@debian.org>, <ishikawa@netvillage.co.jp>



Changed Bug title. Request was from ISHIKAWA Mutsumi <ishikawa@linux.or.jp> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from John Belmonte <jvb@prairienet.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from ISHIKAWA Mutsumi <ishikawa@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#173887; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joey Hess <joeyh@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #16 received at 173887@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: ISHIKAWA Mutsumi <ishikawa@debian.org>
Cc: 173887@bugs.debian.org
Subject: Re: Accepted longrun 0.9-8 (i386 source)
Date: Sun, 3 Aug 2003 11:33:26 -0400
[Message part 1 (text/plain, inline)]
ISHIKAWA Mutsumi wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Format: 1.7
> Date: Sat,  2 Aug 2003 16:14:41 +0900
> Source: longrun
> Binary: longrun
> Architecture: source i386
> Version: 0.9-8
> Distribution: unstable
> Urgency: low
> Maintainer: QA Group <packages@qa.debian.org>
> Changed-By: ISHIKAWA Mutsumi <ishikawa@debian.org>
> Description: 
>  longrun    - Transmeta(TM) Crusoe(TM) LongRun(TM) utility
> Changes: 
>  longrun (0.9-8) unstable; urgency=low
>  .
>    * orphaning, #173887

I'd be hapy to maintain this, but I cannot tell from the BTS if someone
is already taking it over. I see that John Belmonte retitled the bug ITA
indicating perhaps he was, but he posted no message and all and you then
retitled it back to O, which confuses me.

-- 
see shy jo
[Message part 2 (application/pgp-signature, inline)]

Message sent on to ISHIKAWA Mutsumi <ishikawa@linux.or.jp>:
Bug#173887. Full text and rfc822 format available.

Message #19 received at 173887-submitter@bugs.debian.org (full text, mbox):

From: John Belmonte <jvb@prairienet.org>
To: Joey Hess <joeyh@debian.org>
Cc: 173887-submitter@bugs.debian.org
Subject: Re: Accepted longrun 0.9-8 (i386 source)
Date: Mon, 18 Aug 2003 20:11:34 -0400
[Message part 1 (text/plain, inline)]
Joey Hess wrote:
> I'd be hapy to maintain this, but I cannot tell from the BTS if someone
> is already taking it over. I see that John Belmonte retitled the bug ITA
> indicating perhaps he was, but he posted no message and all and you then
> retitled it back to O, which confuses me.

I'm confused about the retitling also.

I've been dragging my feet about making an upload because there's no 
upstream activity, and I was hoping to get my NM application through and 
not have to seek out another sponsor.  I guess that was unrealistic.

I'm still willing to maintain the package.  However, I should say I 
intend to remove the extra language patches.  Not that I can't read and 
write Japanese, it's just that I don't think this type of extensive 
change should be maintained local to Debian.  If we did this-- rather 
than rely on an upstream for extra language support-- with every 
command-line tool, then Debian would be a nightmare to maintain.

Regards,
-John
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Joey Hess <joeyh@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to ISHIKAWA Mutsumi <ishikawa@linux.or.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 173887-close@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: 173887-close@bugs.debian.org
Subject: Bug#173887: fixed in longrun 0.9-9
Date: Mon, 18 Aug 2003 21:03:00 -0400
We believe that the bug you reported is fixed in the latest version of
longrun, which is due to be installed in the Debian FTP archive:

longrun_0.9-9.diff.gz
  to pool/main/l/longrun/longrun_0.9-9.diff.gz
longrun_0.9-9.dsc
  to pool/main/l/longrun/longrun_0.9-9.dsc
longrun_0.9-9_i386.deb
  to pool/main/l/longrun/longrun_0.9-9_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 173887@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joey Hess <joeyh@debian.org> (supplier of updated longrun package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 18 Aug 2003 20:50:40 -0400
Source: longrun
Binary: longrun
Architecture: source i386
Version: 0.9-9
Distribution: unstable
Urgency: low
Maintainer: Joey Hess <joeyh@debian.org>
Changed-By: Joey Hess <joeyh@debian.org>
Description: 
 longrun    - Transmeta Crusoe LongRun control utility
Closes: 173887
Changes: 
 longrun (0.9-9) unstable; urgency=low
 .
   * New maintainer. Closes: #173887
   * Remove the README from the deb as it is just a copy of the man page.
   * Updated to my current best practices.
   * Applied a patch from Jean-Philippe Guérard to add an
     /etc/apm/event.d/longrun and a /etc/default/longrun to control it.
     These let longrun react to APM events like low power and on/off ac power,
     but are disabled and do nothing by default.
Files: 
 4907282637c5ecbab23e3e92eccb34d1 577 utils extra longrun_0.9-9.dsc
 0683f42ec1919056b8973b18aa5005bf 10734 utils extra longrun_0.9-9.diff.gz
 20d9c41d38f7165f83dfe159e9d0a9b6 15968 utils extra longrun_0.9-9_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/QXSp2tp5zXiKP0wRAg8HAJ49TrveaVeq2BwWPLLuvh7NJLb0DgCgvaj8
6OJ7RAWufg+PKKmgG1k1AnQ=
=Mtv0
-----END PGP SIGNATURE-----




Message sent on to ISHIKAWA Mutsumi <ishikawa@linux.or.jp>:
Bug#173887. Full text and rfc822 format available.

Message #27 received at 173887-submitter@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: John Belmonte <jvb@prairienet.org>
Cc: 173887-submitter@bugs.debian.org
Subject: Re: Accepted longrun 0.9-8 (i386 source)
Date: Mon, 18 Aug 2003 21:07:20 -0400
[Message part 1 (text/plain, inline)]
John Belmonte wrote:
> I've been dragging my feet about making an upload because there's no 
> upstream activity, and I was hoping to get my NM application through and 
> not have to seek out another sponsor.  I guess that was unrealistic.

In some spectacularly bad timing, I sat down and took the package over
right about the time your mail was hitting my mail server.

> I'm still willing to maintain the package.  However, I should say I 
> intend to remove the extra language patches.  Not that I can't read and 
> write Japanese, it's just that I don't think this type of extensive 
> change should be maintained local to Debian.  If we did this-- rather 
> than rely on an upstream for extra language support-- with every 
> command-line tool, then Debian would be a nightmare to maintain.

I'll be happy to give the package to you if you want. If you need a
sponsor I can do that too.

I think it'd be better to see what Dan intends to do with the
localisation, which has after all been sent upstream.

-- 
see shy jo
[Message part 2 (application/pgp-signature, inline)]

Message sent on to ISHIKAWA Mutsumi <ishikawa@linux.or.jp>:
Bug#173887. Full text and rfc822 format available.

Message #30 received at 173887-submitter@bugs.debian.org (full text, mbox):

From: John Belmonte <jvb@prairienet.org>
To: Joey Hess <joeyh@debian.org>
Cc: 173887-submitter@bugs.debian.org
Subject: Re: Accepted longrun 0.9-8 (i386 source)
Date: Mon, 18 Aug 2003 22:12:03 -0400
[Message part 1 (text/plain, inline)]
Joey Hess wrote:
> In some spectacularly bad timing, I sat down and took the package over
> right about the time your mail was hitting my mail server.
...
> I'll be happy to give the package to you if you want. If you need a
> sponsor I can do that too.

No problem.  Please keep the package, as you seem to already have the 
brainpower invested and a dialogue with upstream.  I also noticed the 
new apm patch-- since my machine lacks apm I wouldn't be able to keep an 
eye on that.  In any case, thanks for the offer to sponsor.

Should my Libretto outlive your Lifebook, I'll try to take up the 
package again.  Consider that a challenge ;-).

-John
[Message part 2 (application/pgp-signature, inline)]

Message sent on to ISHIKAWA Mutsumi <ishikawa@linux.or.jp>:
Bug#173887. Full text and rfc822 format available.

Message #33 received at 173887-submitter@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: John Belmonte <jvb@prairienet.org>
Cc: 173887-submitter@bugs.debian.org
Subject: Re: Accepted longrun 0.9-8 (i386 source)
Date: Tue, 19 Aug 2003 17:45:54 -0400
[Message part 1 (text/plain, inline)]
John Belmonte wrote:
> Should my Libretto outlive your Lifebook, I'll try to take up the 
> package again.  Consider that a challenge ;-).

You're on! :-)

-- 
see shy jo
[Message part 2 (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:37:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.